<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.smile.mapper.SmileSchoolMapper">

    <select id="selectListLimit" resultType="com.liquidnet.service.smile.entity.SmileSchool">
        select id,name from smile_school limit 20;
    </select>
</mapper>
